PluralEyes 2: Compatibility & System Requirements


Mac OS X:

Mac OS X 10.6.8
Mac OS X 10.7.5
Mac OS X 10.8.5

Mac Intel
2 GB of RAM
QuickTime
Perian QuickTime component is recommended

 

Windows:

Windows XP SP3 (32-bit)
Windows Vista (32-bit and 64-bit)
Windows 7 (32-bit and 64-bit)

Pentium 4 2.4 GHz or faster (or AMD equivalent)
2 GB of RAM

.NET Framework 3.5 SP1 (Note: this is already included in Windows 7)
QuickTime

AC3Filter Full is recommended

 

Editing Programs:

Adobe Premiere Pro CS6, CS5.5, CS5, CS4
Apple Final Cut Pro X (10.0.5), 7.0.3, 6.0.6
Avid Media Composer 6.5, 6, 5.5, 5.0, 4.0
Avid NewsCutter 8

EDIUS 6.0.2 - 6.5
Sony Vegas Pro 8.0c or 9 (32-bit and 64-bit versions supported)

Since PluralEyes 2 is no longer updated/maintained, if it's running a host or operating system outside of these specifications, the program will not be guaranteed to work as it's technically in an unsupported environment.

 

Have more questions? Submit a request

Comments